body {background-color:#000000;color:#aaaaaa;font-size:12px;margin:0px;}
div.master { width:800px;text-align:left;}
div.line {background:url(./bar.jpg) no-repeat;width:800px;height:80px;font-size:20px;padding:10px 0px 0px 0px;font-weight:bold;color:#ffaaaa;}
div.footer {background-color:#332222;font-size:10px;text-align:right;}
div.section {border:1px #884444 solid;margin:30px 30px 0px 0px;width:800px;}
div.sectionheader {width:800px;background-color:#440000;font-size:16px;font-weight:bold;border-bottom:1px #884444 solid;}
a:link      {                          color:#dd3333;}
a:visited   {                          color:#dd3333;}
a:active    {                          color:#dd3333;}
a:hover     {                          color:#dddddd;}
